To answer your question faster, you can search our knowledgebase articles before submitting a ticket.
RSS Feed
Knowledgebase : MLS Sync
There are some requirements to continue with the MLS Sync Plugin, and if you do not meet the requirements, you can not proceed with the MLS Sync. If you want to meet the requirements and the plugin shows that you are not currently meeting it, you need to...
MLS Sync Requirements are as follows: * PHP  >= 7.1 * MySQL >= 5.6 * Some PHP Settings as follows: * max_execution_time >= 3000 * memory_limit >= 256MB * post_max_size >= 64MB * upload_max_filesize >= 64MB